POST /returns names its id in attachment_ids (max 10 per return).multipart/form-data with a single file field. Allowed types and size limits follow the customer return attachment policy.refunds:write.curl --location '/partner/v1/returns/attachments' \
--header 'X-Store-Id: {{partner_store_id}}' \
--header 'Accept-Language: en' \
--header 'Authorization: Bearer <token>' \
--form 'file=@""'{
"success": true,
"message": "string",
"data": {
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"url": "string",
"media_type": "string",
"created_at": "2019-08-24T14:15:22.123Z"
}
}